testing::internal::IsRecursiveContainer< C > Struct Template Reference

`#include <gtest.h>`

Inheritance diagram for testing::internal::IsRecursiveContainer< C >:

## Detailed Description

### template<typename C>
struct testing::internal::IsRecursiveContainer< C >

Definition at line 7485 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h